@font-face {
  font-family: "Source Sans Pro";
  /* src: url('../font/Source_Sans_Pro/SourceSansPro-Regular.ttf'); */
  src: url('https://fonts.gstatic.com/s/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2');
}

body{
  font-family: "Source Sans Pro";
  background-color: #F1F3F5;
}


body:before{
  display: none;
  content: url(../images/stepbutton-checkmark-active.svg) url(../images/stepbutton-next-blank-clicked.svg) url(../images/stepbutton-next-blank-active.svg) url(../images/checkmark.svg) url(../images/stepbutton-next-clicked.svg) url(../images/stepbutton-next-disabled.svg) url(../images/stepbutton-next-active.svg) url(../images/checkmarkbutton-active.svg) url(../images/fieldstatus-green.svg) url(../images/fieldstatus-red.svg) url(../images/stepbutton-next-active.svg) url(../images/stepbutton-next-disabled.svg) url(../images/sectionglow.svg) url('//convo-www.s3.amazonaws.com/assets/branding/convo-logo-black.png') url(../images/checkmarkbutton-clicked2.svg) url(../images/checkmarkbutton-blank-active.svg) url(../images/checkmarkbutton-clicked.svg) url(../images/stepbutton-thumbup-disabled.svg) url(../images/stepbutton-thumbup-active.svg);
}

#container{
    width: 100% !important;
    position: absolute;
  }
#header {
	height: 86px;
	width: 100%;
	/*left: 50%;*/
	margin: auto;
	/*margin-left: -30%;*/
	
	/* margin-bottom: 90px; */
}

#header .logo {
  position: relative;
	width: 180px;
    float: left;
	background: url('../images/convo_logo_black.png') no-repeat;
	background-size: 100%;
    margin-top: 40px;
	height: 58px;
    margin-left: 15px;
}


#header .registration {
  position: relative;
	text-align: right;
    margin-right: 15px;

}

#header .registration h2
{
  color:#8D96A2 !important;
  font-weight:600;
  font-size: 32pt;

}

h1, h2, h3, h4 {
    font-weight: 100;
    color: black;
	margin-top: 8px;
}

h2{
  /* font-size: 32px; */
  font-size: 2.2em;
  margin-top: 10px;
}
h3{
  font-size: 28px;
  text-align: center;
}

.step-3-sub-headings
{
  font-size:32px !important;
  font-weight: bold;
  color:black;
}

.i-understand{
  font-size:14pt;
  font-weight:bold;
}

h4{
  font-size: 28px;
  text-align: left;
}

.step{
  font-size:16pt;
  font-weight:600;
  color:#8D96A2
}

.steps-headers
{
  font-size: 32pt;
  font-weight: bold;
  color:black;
  text-align:left;
}

.subtitle{
  text-align: left;
  color: #747373;
  font-size: 17px;
  margin-top: -8px;
}

.clear{
  clear:both;
}

.left-align
{
  text-align:left;
}

.left-align p
{
  text-align:left;
}

.page{
  width: 100%;
  text-align: center;
  /*overflow-x: hidden;*/
  background-color: white;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  margin-top: 20px;
  padding: 16px;
  margin-bottom: 10px;
  color: #747373;
}

p{
  text-align: center;
  color: black;
  font-size: 18px;
}

.textAdjusted{
  margin: 40px 40px 40px 40px; /* top, right, bottom, left */
}


html[data-page='acknowledgement'] label{
  font-size: 33px;
  position: relative;
  color: #999999;
  font-weight: normal;
  font-style: normal;
}

input[type=text]
,input[type=checkbox]
,input[type=radio]
,input[type=password]
,textarea
 {
  border: 1px solid #d4d4d4;
  background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 100%) #ececec;
  font-size: 33px;
  font-style: inherit;
  display: flex;
  flex-shrink: 0;
  padding: 0.3em;
  height: 70px;
  box-sizing: border-box;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  border-radius: 6px !important;
  position: relative;
  width: 95%;

}

.toRight{
  text-align:  right;
  margin-top: 10px;
}

.toLeft{
  text-align:  left;
/*   margin-left: 15px; */
}

.floatLeft{
  float: left;
}

.floatRight{
  float: right;
  margin-right: 1px;
  margin-top: -5px;
}
.form-control{
  width: 100%;
}

.thankyou{
  margin-top: 10%;
  vertical-align: middle;
  text-align: center;
  font-size: 25px;
  margin-bottom: 20px;

}

.checkboxing{
  width: 80px;
  height: 80px;
  margin-right: 25px;
  
  position: relative;
  top: -6px;
  
  border-radius: 20px;
  
  background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%) #fafbfa;
  box-shadow: inset 0 1px 5px #e4e4e4;
  border-width: 2px;
  border-style: solid;
  
  display: inline-block;
  
  vertical-align: middle;
  border: solid 1px #cccccc;
  
  text-align: center;
  color: #747373;
  box-sizing: border-box;
  cursor: pointer;
}
.checkboxing:before{
  margin-top: 4px;
  margin-left: -5px;
  color: #222222;
}

.checkboxing.checked{
  background: url(../images/checkmark.svg) center center no-repeat;
  cursor: pointer;
  background-size: 70%;
  font-size: 110px;
  box-shadow: inset 0 1px 5px #e4e4e4;
  border-width: 2px;
  border-style: solid;
}

#footer{
  margin-top: -70px;
  text-align: center;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
  height: 100px;
  padding-bottom: 30px;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#acknowledgement-button, #fcc-button, #picknumber-button, #ssn-button{
  outline:0;
}

#footer .nextButton{
  width: 130px;
  height: 130px;
}

#footer .nextButton.disabled {
  width: 130px;
  height: 130px;
  /* background: url("../images/stepbutton-next-active.svg") center center no-repeat; */
  background: url("../images/stepbutton-next-disabled.svg") center center no-repeat;
  
  cursor: pointer;
  top: -97px;
  border-style: none;
  background-size: 129px 129px;
  border-style: none;
  border-top-style: none;
  border-top-width: 0;
  border-width: 0;
  box-shadow: none;
  z-index: 1;
  border-radius: 8px;
  font-size: 22pt !important;
  text-align: center;
  user-select: none;
}


.disabledPickNumber {
  width: 130px;
  height: 130px;
  /* background: url("../images/stepbutton-next-active.svg") center center no-repeat; */
  background: url("../images/stepbutton-thumbup-disabled.svg") center center no-repeat;
  
  cursor: pointer;
  top: -97px;
  border-style: none;
  background-size: 129px 129px;
  border-style: none;
  border-top-style: none;
  border-top-width: 0;
  border-width: 0;
  box-shadow: none;
  z-index: 1;
  border-radius: 8px;
  font-size: 22pt !important;
  text-align: center;
  user-select: none;
}

#footer .finalFormButton.disabled {
  width: 220px;
  height: 130px;
  /* background: url("../images/stepbutton-next-active.svg") center center no-repeat; */
  background: url("../images/stepbutton-thumbup-disabled.svg") center center no-repeat;
  
  cursor: pointer;
  top: -97px;
  border-style: none;
  background-size: 220px 129px;
  border-style: none;
  border-top-style: none;
  border-top-width: 0;
  border-width: 0;
  box-shadow: none;
  z-index: 1;
  border-radius: 8px;
  font-size: 22pt !important;
  text-align: center;
  user-select: none;
}

#footer .nextButton.enabled, #footer .finalFormButton.enabled{
  width: 220px;
  height: 130px;
  
  background: url("../images/stepbutton-next-active.svg") center center no-repeat;
  background-size: 220px 129px;
	border-style: none;
	border-top-style: none;
	border-top-width: 0;
	border-width: 0;
	box-shadow: none;
	user-select: none;

}

#footer .nextButton.disabled{
  width: 220px;
  height: 130px;
  
  background: url("../images/stepbutton-next-disabled.svg") center center no-repeat;
  background-size: 220px 129px;
	border-style: none;
	border-top-style: none;
	border-top-width: 0;
	border-width: 0;
	box-shadow: none;
	user-select: none;
}

#footer .nextButton.blank{
  width: 220px;
  height: 130px;
  
  background: url("../images/stepbutton-next-blank-active.svg") center center no-repeat;
  background-size: 220px 129px;
	border-style: none;
	border-top-style: none;
	border-top-width: 0;
	border-width: 0;
	box-shadow: none;
	user-select: none;
}



#footer .finalFormButton.enabled {
  width: 130px;
  height: 130px;
  
  background: url("../images/stepbutton-thumbup-active.svg") center center no-repeat;
  background-size: 129px 129px;
	border-style: none;
	border-top-style: none;
	border-top-width: 0;
	border-width: 0;
	box-shadow: none;
	user-select: none;
}

#footer .nextButton.enabled.clicked, #footer .nextButton.finalFormButton.clicked {
  background: url("../images/stepbutton-next-clicked.svg") center center no-repeat;
  width: 130px;
  height: 130px;
  background-size: 129px 129px;
  
	border-style: none;
	border-top-style: none;
	border-top-width: 0;
	border-width: 0;
	box-shadow: none;

	user-select: none;
}

#footer .nextButton.finalFormButton.clicked {
  width: 130px;
  height: 130px;
  background-size: 129px 129px;
  background: url("../images/stepbutton-thumbup-clicked.svg") center center no-repeat !important;
	border-style: none;
	border-top-style: none;
	border-top-width: 0;
	border-width: 0;
	box-shadow: none;
	user-select: none;
}

/*
#acknowledgement-button:active, #fcc-button:active{
  background: url("../images/stepbutton-next-clicked.svg") center center no-repeat !important;
  background-size: 100% 100% !important;
  width: 130px;
  height: 130px;
  
  
	border-style: none;
	border-top-style: none;
	border-top-width: 0;
	border-width: 0;
	box-shadow: none;

	user-select: none;
}
*/

/*
@media (min-width:480px){
  #header .logo {
  	width: 219px;
  }
  
  h2{
    font-size: 35px;
  }
  .page{
    width: 70%;
    padding-bottom: 80px;
    text-align: center;
    margin: 0 auto;
  }
}
*/
#ssn, #spanish-ssn{
  width: 110px;
}
#inline1{
  width:600px;
  display: none; 
  padding-left: 20px;
}

@media only screen and (min-width: 100px) and (max-width:499px) {
  #header{
    height: 25px !important;
  }
  
  .formSelect{
    font-size 16px !important;
  }

  #header .registration {
    position: relative;
    text-align: center;
    padding-bottom:30px;
    margin-right:30%;
    width: 100%;
    height: 25px;
    /* font-size: 12px; */
    /* margin-left:30%; */
  }

  h2{
    margin-top: 25px;
    font-size: 28px !important;
    text-align: right;
  }

  .steps-headers{
    font-size: 28pt !important; 
  }

  #header .logo {
    /* margin-right:30%; */
    /* margin-left:30%; */
    margin-top:2px !important;
    margin-left: 0px !important;
    width: 120px !important;
  }

  .switch-field{
    width: 100% !important;
  }

  .new-radio-separated{
    height: 65px !important;
    margin-left: 2px !important;
    margin-right: 0px !important;
    border-radius: 20px !important;
  }

  .auxSideNote{
    margin-top: 10px !important;
  }
  
  .buttonlist > .row{
    margin-right: 0px !important;
  }
  
  #cancel-button{
    width: 100% !important;
  }
}

@media only screen and (min-width: 500px) {
  #header .registration {
    position: relative;
    text-align: right;
    float: right;
    padding-top:30px;
    margin-right: 0px;
  }
}

@media (min-width:900px){
  .container{
    width: 100% !important;
    position: absolute;
  }

  .new-radio-separated{
    font-size: 20px !important;    
  }

  #header{
    width: 70%;
  }
  
  #header .logo {
  	width: 180px;
    margin-left: 0px;
  }
  
  h2{
    font-size: 50px;
  }
  
  h3{
    font-size: 35px;
  }
  
  .page{
    width: 70%;
    text-align: center;
    margin: 0 auto;
    border-right: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    padding: 32px 92px;
    border-radius: 8px;
  }
  
  .afterLabelText{
    font-size: 20px;
  }
}/*  END @media (min-width:992px) */

@media (min-width:750px) and (max-width: 1120px){ /* 1024 works as well */
  label{
    white-space: normal !important;
  }
}

@media (min-width:750px) and (max-width: 1088px){ /* 1024 works as well */
  #password2_check{
    /* margin-top: -130px; */
  }
}

/* MOBILE RESPONSIVENESS SETUP */
@media (min-width:0px) and (max-width: 714px){ /* 1024 works as well */
  #password2_check{
    /*margin-top: -130px;*/
  }
  
  #toNPASSelect{
    display: inline-block;
    margin-left: 0px !important;
  }
  #npas{
    width: 120px !important;
  }
  
  input[type=text]
  ,input[type=checkbox]
  ,input[type=radio]
  ,input[type=password]
  ,textarea
   {
     font-size: 25px;
     width: 87%;
   }
   
   .afterLabelText{
     font-size: 20px !important;
   }
   .ssnText{
      letter-spacing: -2px;
      font-size: 33px;
      align-items: center;
    }
   
   #ssn, #spanish-ssn{
     width: 75px;
     font-size: 20px;
   }
   #dob_month,#dob_day,#dob_year{
     font-size: 20px;
     width: 28.9% !important;
   }
   
   .selectReferral{
     width: 87% !important;
   }
   
   #agreeDiv label, #fccAgreeDiv label{
     font-size: 30px;
   }
   
  
   
   /*LIGHTBOX*/
   #inline1{
     width:100%;

     padding-left: 0px;
   }
   .fancytitle{
     font-size: 20px !important;
   }
   .auxRadioLabel{
     font-size: 18px !important;
     letter-spacing: -1px;
   }
   
   input[type=radio].css-checkbox + label.css-label {
   	padding-left:50px;
   	height:50px; 
   	line-height:50px;
   	font-size:25px;
   }
   
   .suggAddressItem{
     margin-left: 1px;
     width: 85%;
   }
   .suggestedaddresseslist{
     padding-top: 20%;
   }
   .fancytitle{
     margin-top: 10px;
   }
   #cancel-button{
     width: 70%;
     margin-left: -50px;
   }
   #save-button{
     width: 100% !important;
     margin-left: -50px !important;
   }
   .fancybox-skin{
     padding: 10px !important;
   }
   
}



input[type=radio].css-checkbox {
	display:none;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left:80px;
	height:70px; 
	display:inline-block;
	line-height:70px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:35px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -69px;
}
label.css-label {

  background-image:url(../images/checkbox2.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.formSelect {
  border: 1px solid #d4d4d4 !important;
  font-size: 33px;
  font-style: inherit;
  border: 2px solid #d4d4d4;
  -webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.06);
  box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.06);
  color: rgba(0, 0, 0, 0.75);
  display: inline-block;
  padding: 0.5em;
  height: 75px;
  width: 100%;
}

.formSelectDOB {
  border: 1px solid #d4d4d4 !important;
  font-size: 33px;
  font-style: inherit;
  border: 2px solid #d4d4d4;
  -webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.06);
  box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.06);
  color: rgba(0, 0, 0, 0.75);
  display: flex;
  flex-shrink: 0;
  padding: 0.5em;
  height: 75px;
  width: 31.6%;
  /*
-webkit-border-top-right-radius: 1px;
  -webkit-border-bottom-right-radius: 1px;
  -moz-border-radius-topright: 1px;
  -moz-border-radius-bottomright: 1px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 1px;
*/
  border-radius: 0;
}



.listPort{
    text-align: left;
    padding-left: 20px;
    display: inline-block;
    line-height: 0.1px;
    font-size: 17px;
    margin-top: -15;
}

ol {
    display: block;
    padding: 0 0 0 26px;
    list-style: none;

    overflow: hidden;
    counter-reset: numList;
}
ol li {
    width: 100%;
    margin-right: 44px;
    float: left;
    position: relative;
    line-height: 38px;
    font-size: 20px;
}
ol li:before {
    counter-increment: numList;
    content: counter(numList);

    float: left;
    position: absolute;
    left: -26px;
    top: 8px;
    font: 13px sans-serif;
    text-align: center;
    color: #fff;
    line-height: 20px;

    width: 20px; height: 20px;
    background: #808080;

    -moz-border-radius: 999px;
    border-radius: 999px
}

.auxLeft{
  text-align: left;

  
}

.error-panel{
  border-color: #c60f13;
  border: 1px solid #b63434;
  border-radius: 6px;
  padding: 8px;
  background-color: #f9e6e7;
  color: #b63434;
  font-size: 14px;
}

.thanksButton{
  /* background: url("../images/stepbutton-previous-active.svg") center center no-repeat !important; */
  -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
  /* transform: rotate(180deg); */
}

/* checkbox */
label {
  font-size: 40px;
  text-align: center;
  position: relative;
  font-weight: normal;
  cursor: pointer;
  color: black;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*white-space: nowrap;*/
}

.formLabel{
  font-size: 24px;
  margin-top: 0px;
  text-align: right;
  /*white-space: nowrap;*/
}
  
span.custom.checkbox.checked:before {
  background: url(../images/checkmark.svg) center center no-repeat;
  content: "";
  background-size: 70%;
  font-size: 110px;
  width: 40px;
  height: 40px;
  position: relative;
  top: -2px;
  left: 0px;
  display: block;
}
  
.custom {
  display: inline-block;
  width: 40px;
  height: 40px;
  position: relative;
  vertical-align: middle;
  border: solid 1px #cccccc;
  background: white;
}

.custom.checkbox {
	-webkit-border-radius: 20px;
	border-radius: 5px;
	padding: -1px;
	background: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%) #fafbfa;
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%) #fafbfa;
	background: -ms-linear-gradient(top, #eeeeee 0%, #ffffff 100%) #fafbfa;
	background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%) #fafbfa;
	box-shadow: inset 0 1px 5px #e4e4e4;
	border-width: 2px;
	border-style: solid;
	margin-right: 20px;
}

form.custom .custom.checkbox:active {
    background: -webkit-linear-gradient(top, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	background: -moz-linear-gradient(top, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	background: -ms-linear-gradient(top, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	background: linear-gradient(to bottom, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	box-shadow: inset 0 1px 5px #cbcbcb;
}



/* LITTLE CHECKBOX */
span.littlecustom.checkbox.littlechecked:before {
  background: url(../images/checkmark.svg) center center no-repeat;
  content: "";
  background-size: 70%;
  font-size: 110px;
  width: 35px;
  height: 35px;
  position: relative;
  top: -1px;
  left: 0px;
  display: block;
}
  
.littlecustom {
  display: inline-block;
  width: 35px;
  height: 35px;
  position: relative;
  vertical-align: middle;
  border: solid 1px #cccccc;
  background: white;
}

.littlecustom.checkbox {
	-webkit-border-radius: 20px;
	border-radius: 5px;
	padding: -1px;
	background: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%) #fafbfa;
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%) #fafbfa;
	background: -ms-linear-gradient(top, #eeeeee 0%, #ffffff 100%) #fafbfa;
	background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%) #fafbfa;
	box-shadow: inset 0 1px 5px #e4e4e4;
	border-width: 1px;
	border-style: solid;
	margin-right: 20px;
}

form.littlecustom .littlecustom.checkbox:active {
    background: -webkit-linear-gradient(top, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	background: -moz-linear-gradient(top, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	background: -ms-linear-gradient(top, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	background: linear-gradient(to bottom, #e8e8e8 0%, #eeeeee 100%) #fafbfa;
	box-shadow: inset 0 1px 5px #cbcbcb;
}

.afterLabelText{
  /* float: left; */
  display: inline;
	font-size: 25px;
	color: black;
}
/* END LITTLE CHECKBOX */




.agreed {
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.formElementDiv {
  margin-bottom: 35px;
  color:black !important;
}

.input-div {
  display: flex;
  flex-shrink: 0;
  min-width: 87%;
  height: 100%;
}

.valid::after{
  content: url(../images/fieldstatus-green.svg);
  display: flex;
  flex-shrink: 0;
  align-items: center;
}

.invalid::after{
  content: url(../images/fieldstatus-red.svg);
  display: flex;
  flex-shrink: 0;
  align-items: center;
}

.invalidInput{
  border: 2px solid #DF352C !important;
}

.optionalSub{
  float: left;
  color: black;
  margin-top: -3px;
  word-wrap: break-word;
  font-size: 18px;
}

/*
.form-control:disabled {
  border-color: #EEEEEE;
}
*/

input[type="text"] {
  color: rgb(85, 85, 85);
}

input[type="text"]:disabled {
  border-color: #EEEEEE;
  color: rgb(153, 153, 153);
}


/* placeholder css */
::-webkit-input-placeholder :not(#habla_pre_chat_name_input) :not(#habla_pre_chat_email_input) :not(#habla_pre_chat_phone_input) :not(#habla_name_input) :not(#habla_offline_email_input) :not(#habla_offline_phone_input) :not(#habla_offline_error_span) { 
  color: #C3C3C3 !important; 
  font-size: 22px;
  line-height: 42px;
}

:-moz-placeholder :not(#habla_pre_chat_name_input) :not(#habla_pre_chat_email_input) :not(#habla_pre_chat_phone_input) :not(#habla_name_input) :not(#habla_offline_email_input) :not(#habla_offline_phone_input) :not(#habla_offline_error_span) { 
  color: #C3C3C3 !important; 
  font-size: 22px;
  line-height: 42px;
} /* firefox 19+ */

:-ms-input-placeholder :not(#habla_pre_chat_name_input) :not(#habla_pre_chat_email_input) :not(#habla_pre_chat_phone_input) :not(#habla_name_input) :not(#habla_offline_email_input) :not(#habla_offline_phone_input) :not(#habla_offline_error_span) { 
  color: #C3C3C3 !important; 
  font-size: 22px;
  line-height: 42px;
} /* ie */

input:-moz-placeholder :not(#habla_pre_chat_name_input) :not(#habla_pre_chat_email_input) :not(#habla_pre_chat_phone_input) :not(#habla_name_input) :not(#habla_offline_email_input) :not(#habla_offline_phone_input) :not(#habla_offline_error_span) { 
  color: #C3C3C3 !important; 
  font-size: 22px;
  line-height: 42px;
}
/* end placeholder css */

.inputNote{
  color: black;
  /* margin-top: 80px; */
  float: left;
  font-size: 15px;
  text-align: left;
}

.sectionNote{
  color: black;
  margin-top: 80px;
  font-size: 17px;
  text-align: left;
  margin-top: 5px;
}

.separator{
  background: url(../images/divider-disabled.svg) center center no-repeat;
  content: "";
  background-size: 100%;

  height: 80px; 
  
}

.nextStep{
  background: url(../images/checkmarkbutton-active.svg) center center no-repeat;
  background-size: 100%;
  width: 88px;
  height: 88px;
  position: relative;
  top: -88px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  z-index: 10;
  /* cursor:pointer; */
}

.nextStepEnabled{
  background: url(../images/checkmarkbutton-active.svg) center center no-repeat !important;
  background-size: 100% 100% !important;
  width: 88px !important;
  height: 104px !important;
  cursor: auto;
}

.nextStepDisabled{
  background: url(../images/checkmarkbutton-disabled.svg) center center no-repeat !important;
  background-size: 100% 100% !important;
  width: 88px !important;
  height: 104px !important;
  cursor: auto;
}


.nextStepClicked{
  background: url(../images/checkmarkbutton-clicked2.svg) center center no-repeat !important;
  background-size: 100%;
  width: 88px;
  height: 104px;
}


.backgroundStep{
  background-repeat: no-repeat;
  /* background-image: url(../images/sectionglow.svg); */
  background-position: bottom center;
  background-size: 100%; 
  margin-top: -643px;
  height: 500px;
}

#state, #emerg_state{
  width: 280px;
}

#zip, #emerg_zip{
  width: 280px;
}

.button.success {
  /*background: -webkit-linear-gradient(to bottom, #bbde75 0%, #9ccf56 100%) #6aae1f;
  background: -moz-linear-gradient(to bottom, #bbde75 0%, #9ccf56 100%) #6aae1f;
  background: -ms-linear-gradient(to bottom, #bbde75 0%, #9ccf56 100%) #6aae1f;
  background: linear-gradient(to bottom, #bbde75 0%, #9ccf56 100%) #6aae1f;

   */
  background-color:#00AA55;
  color: white !important;
  cursor: pointer;
  font-family: inherit;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 1.25em;
  position: relative;
  text-decoration: none;
  text-align: center;
  padding: 0px 22px 0px 22px;
  border-radius: 30px;
  font-size: 27px !important;
  outline: none;
  height: 60px;
  width: 240px;
}

button.success:active, .button.success:active {
	/*background: -webkit-linear-gradient(top, #8fbf4c 0%, #a6ce55 100%) #b2d46f;
	background: -moz-linear-gradient(top, #8fbf4c 0%, #a6ce55 100%) #81a92f;
	background: -ms-linear-gradient(top, #8fbf4c 0%, #a6ce55 100%) #81a92f;
	background: linear-gradient(top, #8fbf4c 0%, #a6ce55 100%) #81a92f;
	 */
    background-color:#00AA55;
	color: white !important;
/*
	text-shadow: none;
	box-shadow: inset 0 2px 2px #6aad27;
*/
}

button.success:disabled, .button.success:disabled {
	/*background: -webkit-linear-gradient(top, #dff0b7 0%, #b2dd71 100%) #d2e8b1;
	background: -moz-linear-gradient(top, #dff0b7 0%, #b2dd71 100%) #d2e8b1;
	background: -ms-linear-gradient(top, #dff0b7 0%, #b2dd71 100%) #d2e8b1;
	background: linear-gradient(to bottom, #dff0b7 0%, #b2dd71 100%) #d2e8b1;
	border: 2px solid #c3dca1 !important;
	color: #85be2e !important;
/*
	text-shadow: 0 2px rgba(255, 255, 255, 0.75);
	box-shadow: inset 0 2px #e1f2bb;
*/

  background-color: #F1F1F1 !important;
  border-color:#F1F1F1 !important;
  color:#D2D2D2 !important;
}

button.success:hover:enabled, button.success:focus, .button.success:focus {
  background-color:#00AA55;
  color: white !important;
}

button.success:hover, button.success:focus, .button.success:hover, .button.success:focus {
    color: white;

}

/* Added by Don Cullen on 2016-11-17 */

#portvideo, #ssnvideolink, #entityvideo {
    color: #1884EB;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    padding-left: 1em;
    margin: 0 auto;
    cursor: pointer;
    line-height: 18px;
}

.dont-have-ssn{
  font-weight: bold;
  font-size: 16px;
  text-align: left;
  cursor: pointer;
  line-height: 18px;
}

#transfer-number-check, #transfernbrtext, #entity-number-check, #entitynbrtext {
    line-height: 18px;
    cursor: pointer;
}

#tnlabel {
    cursor: default;
    line-height: 18px;
    text-align: left !important;
    width: 80%;
    margin: 0 auto;
}

#consent
{
  color:black;
}

#portvideotxt{
  color:#1884EB;
}
#portvideotxt:hover {
    /*text-decoration: underline;*/
}

#portvidplaybutton {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

#videolink {
  margin-left: 3.5em;
}

#videocontainer {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    display: none;
}

#ssnvidplaybutton {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}

#ssnvideolink {
  padding-left: 0px;
}

#ssnvideotxt:hover {
    text-decoration: underline;
}

#ssnvideocontainer {
    width: 100%;
    margin-top: 20px;
    display: none;
}

.videoWrapper {
	position: relative;
	padding-bottom: 54.25%; /* 16:9 */
	padding-top: 15px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* End of changes by Don Cullen */

/* ADDRESS OPTIONS */
h5 {
  color: #c60f13;
  line-height: 1.2;
  font-size: 30px;
  font-weight: bold;
  font-style: normal;

  text-rendering: optimizeLegibility;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  
}

.address-options, .address-options2{
  z-index: 10;
  position: absolute;
  /* top: -55px; */
  height: 20%;
  width: 390px;
  float: right;
  background: linear-gradient(to right, #f8f8f8 0%, white 11.1%) #e1e1e1;
  border-left: 1px solid #d0d0d0;
  text-align: center;
  /* right: -52%; */
  /* right: -190px; */
  /* right: 0px; */
  /* padding-right: 20px !important; */
  margin-top: 0px;
  /* margin-left: 31px; */
  opacity: 0;
}

.address-option-btn{
  background-color: #e9e9e9;
  border-color: #d0d0d0;
  color: #141414 !important;
  -webkit-appearance: none;
  border-radius: 8px;
  cursor: pointer;
  font-family: inherit;
  position: relative;
  text-decoration: none;
  text-align: center;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  padding: 0.45em 1.5em 0.45em 1.5em;
  
  font-size: 22px !important;
  font-weight: normal;
  font-style: normal;

  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
  transition: background-color 300ms ease-out;
  outline:none;
  margin-top: 10px;
}

.retry, .retry2 {
  padding-left: 25px;
  margin-bottom: 16px;
}

.actions {
  position: absolute;
  bottom: 0;
  margin-right: 0.625em;
  padding-bottom: 50px;
  
}

small{
  white-space: nowrap;

  line-height: 34px;
  color: #d3d3d3;
  font-size: 24px;
}

.success {
  color: #304c06 !important;
  border: 1px solid #9fc56c;
  padding-top: 0.625em;
  padding-bottom: 0.5625em;
  -webkit-appearance: none;
  padding-right: 0px;
  padding-left: 0px;
  width: 100%;
  /*
background: linear-gradient(to bottom, #c6e77b 0%, #97d33a 100%) #99d247;
  text-shadow: 0 2px rgba(255, 255, 255, 0.75);
  box-shadow: inset 0 2px #e1f2bb;
*/
  border-radius: 8px;
  font-size: 22pt !important;
  outline:none;
}


.errorDisplay {
  /*   display: none; */
  /* margin-bottom: 1.25em; */
  color: #DF352C !important;
  font-weight: normal;
  text-align: left;
  font-size: 18px;
  width: 100%;
  margin: 0;
  height: 35px;
  /* margin-top: 22px; */
}
/* END ADDRESS OPTIONS */

#fullform-button{
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline:none;
}

.emailAndPhone{
  text-align: center;
  font-size: 22px;
}

.changeAreaCode {
  color: #999999;
  position: relative;
  display: inline-block;
  font-size: 32px;
  margin-top: 0px;
}

#dids-list {
  margin-top: 20px;
}

/* PICK NUMBER BUTTONS LIST */
.buttonRegisterAgain{
  width:300px; 
  font-size: 20pt; 
  text-shadow: 0px 0px 2px #000000; 
  padding-top: 8px; 
  padding-bottom: 8px;
  background: linear-gradient(to bottom, #35b2fe 0%, #0d94d6 100%) #35b2fe;
  border: 1px solid #0677ae;
  color: #ffffff;
  text-shadow: 0 2px #000000;
  box-shadow: inset 0 2px #7bcdff;border-radius: 8px;
  font-size: 22pt !important;outline:none;
}

.numbers{
  list-style: none;
  position: relative;
  margin-top: 10px;
  font-size: 38px;
  margin-bottom: 60px;
}

.numbers button{
  border: 2px solid #cecece !important;
  background: linear-gradient(to bottom, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
  box-shadow: inset 0 2px 1px #ffffff;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 8px;
  display: inline-block;
  transition: background-color 300ms ease-out;
  outline:none;
  width: 80%;
  margin-top: 10px;
  -webkit-transition: color 0.25s ease;
    -moz-transition: color 0.25s ease;
    -o-transition: color 0.25s ease;
    transition: color 0.25s ease;
}

.whited{
  color: #fff;   
  /*background: #fff !important; 
  border: 2px solid #fff !important;*/
}

.removeWhite{
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}


.numbers {
	position: relative;
	margin-top: 10px;
	font-size: 38px;
	margin-bottom: 60px;
}

/*.numbers button {
	border: 2px solid #cecece !important;
	background: -webkit-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	background: -moz-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	background: -ms-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	background: linear-gradient(to bottom, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	box-shadow: inset 0 2px 1px #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
}*/


.numbers button:disabled {
	border: 2px solid #ecebeb !important;
	background: -webkit-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9 !important;
	background: -moz-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9 !important;
	background: -ms-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9 !important;
	background: linear-gradient(to bottom, #f0f0f0 0%, #e2e2e2 100%) #e9eae9 !important;
	box-shadow: inset 0 2px 1px #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #ffffff
}
.numbers button:hover:disabled {
	border: 2px solid #ecebeb !important;
	background: -webkit-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	background: -moz-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	background: -ms-linear-gradient(top, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	background: linear-gradient(to bottom, #f0f0f0 0%, #e2e2e2 100%) #e9eae9;
	box-shadow: inset 0 2px 1px #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #ffffff
}

.numbers button:hover {
	border: 2px solid #9ec666 !important;
	background: -webkit-linear-gradient(top, #c6e77b 0%, #97d33a 100%) #99d247;
	background: -moz-linear-gradient(top, #c6e77b 0%, #97d33a 100%) #99d247;
	background: -ms-linear-gradient(top, #c6e77b 0%, #97d33a 100%) #99d247;
	background: linear-gradient(to bottom, #c6e77b 0%, #97d33a 100%) #99d247;
	box-shadow: inset 0 2px 1px #e9f2cf;
	color: #ffffff !important;
	text-shadow: 0 0 2px #375f00 !important;
}

.numbers button:active {
	border: 2px solid #9ec666 !important;
	background: -webkit-linear-gradient(top, #77be36 0%, #a6ce55 100%) #81a92f;
	background: -moz-linear-gradient(top, #77be36 0%, #a6ce55 100%) #81a92f;
	background: -ms-linear-gradient(top, #77be36 0%, #a6ce55 100%) #81a92f;
	background: linear-gradient(to bottom, #77be36 0%, #a6ce55 100%) #81a92f;
	box-shadow: inset 0 2px 2px #6aad27;
	color: #ffffff !important;
	text-shadow: 0 0 2px #375f00 !important;
}

.numbers button.selected {
	border: 2px solid #9ec666 !important;
	background: -webkit-linear-gradient(top, #c6e77b 0%, #97d33a 100%) #99d247;
	background: -moz-linear-gradient(top, #c6e77b 0%, #97d33a 100%) #99d247;
	background: -ms-linear-gradient(top, #c6e77disabled 0%, #97d33a 100%) #99d247;
	background: linear-gradient(to bottom, #c6e77b 0%, #97d33a 100%) #99d247;
	box-shadow: inset 0 2px 1px #e9f2cf;
	color: #ffffff !important;
	text-shadow: 0 0 2px #375f00 !important;
}

#toNPASSelect{
  display: inline-block;
  margin-left: -30px;
}

.ul.numbers li button.selected {
  background-color: #99d247;
  border-color: #80b92d;
  color: white !important;
}
/* END PICK NUMBER BUTTONS LIST */

#error-display{
  font-size: 19px;
  color: red;
}


/* DONE PAGE */
.number-panel {
  border-style: solid;
  border-width: 1px;
  border-color: #d0d0d0;
  margin-bottom: 1.25em;
  padding: 20px;
  background: linear-gradient(to bottom, #f3ffe2 0%, #ebfecf 100%) #e9e9e9;
  width: auto;
  text-align: center;
  margin-top: -30px;
  margin-left: -31px; 
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none; 
}

.number-panel .copy-link {
  font-size: 20pt;
  color: #a5c486;
}

.number-panel > :first-child {
    margin-top: 0;
}

.number-panel > :last-child {
    margin-bottom: 0;
}

.number-panel h1, .number-panel h2, .number-panel h3, .number-panel h4, .number-panel h5, .number-panel h6, .number-panel p {
    color: #333333;
}

.number-panel h1, .number-panel h2, .number-panel h3, .number-panel h4, .number-panel h5, .number-panel h6 {
    line-height: 1;
    margin-bottom: 0.625em;
}

.number-panel h1.subheader, .number-panel h2.subheader, .number-panel h3.subheader, .number-panel h4.subheader, .number-panel h5.subheader, .number-panel h6.subheader {
    line-height: 1.4;
}

.number-panel h1 {
    color: #377307;
    font-weight: 400;
    margin-bottom: 10px;
}

.number-panel small {
    color: #377307;
}

#user-number {
  position: relative;
  font-size: 54pt;
  color: #3b7a08;
  white-space: nowrap;
  font-weight: 600;
  padding-top: 20px;
  padding-bottom: 20px;
  -moz-user-select: text;
  -webkit-user-select: text;
  -ms-user-select: text;
  
}
#copy-link {
  font-size: 20pt;
  color: #a5c486;
}
/* END DONE PAGE */

.spacerHelper{
  padding-bottom: 150px;
  margin-top: -50px;
}

#vrs_provider{
  -webkit-border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  border-top-left-radius: 7px;
  
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-left-radius: 7px;
  
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  border-top-right-radius: 7px;
  
  -webkit-border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  border-bottom-right-radius: 7px;
}

#vrs_provider, #dob_month, #dob_day, #dob_year{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent url('../images/popuparrows.svg') no-repeat 95% center;
}

#dob_month{
  -webkit-border-top-left-radius: 7px;
  -moz-border-radius-topleft: 7px;
  border-top-left-radius: 7px;
  -webkit-border-bottom-left-radius: 7px;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-left-radius: 7px;
  border-right: none !important;
}

#dob_year{
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topright: 7px;
  border-top-right-radius: 7px;
  -webkit-border-bottom-right-radius: 7px;
  -moz-border-radius-bottomright: 7px;
  border-bottom-right-radius: 7px;
  border-left: none !important;
}

#habla_pre_chat_name_input,#habla_pre_chat_email_input, #habla_pre_chat_phone_input{
  min-height: 20px !important;
  height: 20px !important;
}


.fancytitle, .fancyaddressdet{
  text-align: center;
  font: 30px sans-serif;
  color: #0297cb;
  font-weight: 200;
  margin-top: 12px;
}

.fancyaddressdet{
  text-align: left;
  left: 50%;
  font: 20px sans-serif;
  line-height: 20px;
  padding-left: 35%;
  padding-top: 30px;
  padding-bottom: 30px;
}

.fancysubtitle{
  font: 18px sans-serif;
  text-align: left;
  color: #000000;
  left: 0;
}

.suggestedaddresseslist{
  padding-top: 30px;
  padding-bottom: 30px;
}

.buttonlist{
  text-align: center;
}

#cancel-button{
  width: 90%;
  height: 50px;
  background: #989898;
  color: white;
  border-color: #989898;
  outline: none;
  margin-right: -10px;
  margin-left:-10px;
}

#save-button{
  width: 90%;
  height: 50px;
  background: #2598CE;
  color: white;
  border: none !important;
  outline: none;
  margin-left: -45px;
  margin-right:-10px;
}

input[type=radio].css-checkbox {
	display:none;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left:80px;
	height:70px; 
	display:inline-block;
	line-height:70px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:35px;
	vertical-align:middle;
	cursor:pointer;

}

.auxRadioLabel{
  padding-left:40px !important;
	height:30px !important; 
	display:inline-block !important;
	line-height:30px !important;
	background-repeat:no-repeat !important;
	background-position: 0 0 !important;
	font-size:25px;

}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -69px;
}
label.css-label {

  background-image:url(../images/checkbox2.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input[type=radio].css-checkboxtwo {
	display:none;
}

label.css-labeltwo {
  text-align: left !important;
  background-image:url(../images/radiobutton_small.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input[type=radio].css-checkboxtwo:checked + label.css-labeltwo {
	background-position: 0 -30px !important;
	
}


#contactus-link{
  text-align: center; 
  width: 50%; 
  margin: 0 auto;
  background: url(../images/button-chat-contactus.png) center center no-repeat; 
  background-size: 191px 53px; 
  height: 53px;	
  width: 191px; 
  text-indent:-9999px; 
  cursor: pointer;
  margin-bottom: 20px;
}

.marginSpacer {
  margin-top: 8px;
}

.portingNotes{
  color: #969595;
  text-align: left;
  margin-left: 25%;
  padding-top: 6px;
  padding-bottom: 6px;
}

.portingNotesHeader{
  
  
}

.portingNotesHeader li{
  color: #BBBBBB;
  text-align: left;
}

.ssnText{
  font-size: 33px;
  color: #8D96A2;
  align-items: center;
}

.selectReferral{
  width: 95%;
}

@media (max-width: 1900px){ /* 771px  26*/
  .ssnText{ font-size: 33px; align-items: center; }
}

@media (max-width: 826px){
  .ssnText{ font-size: 33px; align-items: center; }
}

@media (max-width: 750px){
  .ssnText{ font-size: 33px; align-items: center; }
  h2{
    font-size: 2.2em;
  }
}

@media (min-width: 532px) and (max-width: 640px){
  .new-radio-separated{
    font-size: 20px !important;
  }

}
@media (max-width: 531px){

  /*
  label[for=company_name], label[for=poc_phnbr]{
    margin-top: -2px !important;
    font-size: 15px !important;
    margin-left: 15px;
  }

  label[for=poc], label[for=poc_email]{
    font-size: 15px !important;
    margin-left: 15px;
  }

  label[for=promo_code], label[for=password], label[for=password2]{
    font-size: 15px !important;
  }
  */

  .formElementDiv {
    margin-left: 15px;
  }

  .errorDisplay {
    height: 55px;
  }

  #header .logo{
    width: 150px;
    height: 40px;
  }
  
  h2{
    font-size: 1.8em;
  }
  
  #header{
    height: 66px;
  }
  
  .ssnText{ font-size: 33px; align-items: center; }
  .formLabel{
    font-size: 24px;
    margin-top: -10px;
  }
  
  input[type=text], input[type=checkbox], input[type=radio], input[type=password], textarea{
    height: 50px;
  }
  
  .formSelectDOB, .formSelect{
    height: 65px;
  }
  
  .selectReferral{
    width: 95%;
  }
  
  .switch-left, .switch-right{
		font-size: 100% !important;
	}
  
  .new-radio-separated{
    font-size: 15px !important;
    width: 100%;
    
    line-height: 25px !important;
  }
}


button.myProfileButton {
  width: 176px;
  font-size: 18px !important;
  height: 40px;
  background: #a9d562;
  border: 0px;
  color: #244900 !important;
  font-weight: 400;
  border-radius: 30px;
  outline: none;
}

button.myProfileButton:active {
  background: #98c155;
}

/* NEW CSS FOR INFO */
.infoDivTitle{
  margin-top: 50px;
  font-size: 48pt;
  color: #000000;
}

.infoDivSubTitle{
  margin-top: 10px;
  font-size: 18pt;
}

.infoDivH3{
  font-size: 12pt;
  color: #000000;
}

.infoDivLink{
  color: #76b53e;
}
.infoDivLink:hover{
  text-decoration: none;
}
/* END NEW CSS FOR INFO */


/* REFERRAL */
textarea::-webkit-input-placeholder {
  color: #999799 !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
  color: #999799 !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
  color: #999799 !important;  
}
 
textarea:-ms-input-placeholder {  
  color: #999799 !important;  
}
/* END REFERRAL */


/* NEW NEXT BUTTON */
.newNextButton {
  width: 240px;
  height: 80px;
  border-radius: 100px;
  text-align: center;
  font-size: 30px;
  font-weight: 400;
  /* font-family: sans-serif; */
  line-height: 80px;
  text-decoration: none;
  display: inline-block;
  border: 1px solid;
  border-color: transparent;
}

.newNextButton.button-blue {
  background-color: #00AA55;
  user-select: none;
  color: white;
  border-color: #00AA55;
}

.newNextButton.button-blue:hover {
  background-color: #00AA55;
  user-select: none;
  border-color: #00AA55;
}
.newNextButton.button-blue:hover {
  background-color: #00AA55;
  user-select: none;
  border-color: #00AA55;
}

.newNextButton.button-blue:disabled {
  background-color: #F1F1F1;
  user-select: none;
  border-color: #D2D2D2;
}

.bold
{
  font-weight:bold;
}

.button-blue:active {
  background-color: #1C6EB9;
  user-select: none;
  border-color: #1C6EB9;
}

.button-blue:disabled {
  background-color: #F4F4F4;
  user-select: none;
  color: #E3E3E3;
  border-color: #E3E3E3;
  pointer-events: none;
}
/* END NEW BUTTON */


/* NEW FORM */
.switch-field {
	display: flex;
  margin-bottom: 36px;
	overflow: hidden;
    /* font-size:100%; */
}

.switch-field input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
}

.switch-field label {
  align-items: center;
  justify-content: center;
  display: flex;
	background-color:  #F1F1F1;
	color: #111111;
	font-size: 27px;
	line-height: 55px;
	text-align: center;
	padding: 8px 16px;
	margin-right: -1px;
	/* border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1); */
	transition: all 0.1s ease-in-out;
  border: 1px solid #DFDFDF;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked + label {
	background-color: #1884EB;
  color: white;
	box-shadow: none;
}

.switch-field label:first-of-type {
	border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
	border-radius: 0 4px 4px 0;
}

.switch-field.switch-left{
  
}

.switch-field.switch-right{
  
}


.new-radio-separated{
  width: 50%; 
  height: 70px;
  margin-right: 15px;
  margin-left: 15px;

  /*border-radius: 10px !important;*/
  border-radius: 20px !important;
  line-height: 65px;
}

.new-radio-separated input:checked + label
{
  background: #1884EB !important;
  color:white !important;
}

.new-radio-separated label{
  background:#F1F1F1 !important;
  color:black !important;
}




.new-lexis-error{
  text-align: left !important;
  font-size: 22px !important; 
  font-weight: normal !important; 
}

.new-lexis-error-button{
  background: #00AA55;
  border: 1px solid #00AA55;
  border-radius: 32px;
  box-shadow: ;
  height: 64px;
  color: white !important;
  line-height: 30px;
}

.new-lexis-error-button:hover{
  background: #00AA55 !important;
  border: 1px solid #00AA55 !important;
}
/* END NEW FORM */

a{
  color:#1884EB;
  font-weight:bold;
}

a:hover{
  color:#1884EB;
}
